<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/
  define('MODULE_ORDER_TOTAL_SHIPPING_TITLE', 'Доставка');
  define('MODULE_ORDER_TOTAL_SHIPPING_DESCRIPTION', 'Стоимость доставки');
  define('FREE_SHIPPING_TITLE', 'Бесплатная доставка');
  define('FREE_SHIPPING_DESCRIPTION', 'Бесплатная доставка для заказов свыше %s');
?>